html,
body {
    background: white;
    margin: 0;
    text-align: center
}

li {
    display: inline;
    padding: 30px;
}

div {
    font-family: Roboto;
    color: #373737;
    font-size: 16px;
    font-weight: 900;
    text-align: left;
    float: left
}
.footer2 {
    float: right
}
footer {
    padding: 30px;
}

button {
    border-radius: 3px;
    background-color: #16a085;
    width: 192px;
    height: 51px;
    font: GothamRounded;
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    margin-bottom: 30px;
    
}

h1 {
    font-family: Roboto;
    color: #373737;
    font-size: 22px;
    font-weight: 900;
    text-align: center;
}

.text {
    font-family: Roboto;
    color: #373737;
    font-size: 16px;
    font-weight: 900;
    line-height: 26px;
    text-align: center;
    padding: 10px;
}

navbar {
    font-family: Roboto;
    color: #16a085;
    font-size: 18px;
    font-weight: 900;
    line-height: 50px;
    text-align: center;
}
main {
    background-color: #F0F0F0;
}